Bug 158829 - [update] deskutils/cairo-dock-plugins to 2.3.0~3
[update] deskutils/cairo-dock-plugins to 2.3.0~3
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Julien Laffaye
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-12 13:50 UTC by Ivan Klymenko
Modified: 2011-07-15 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (10.84 KB, patch)
2011-07-12 13:50 UTC, Ivan Klymenko
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Klymenko 2011-07-12 13:50:08 UTC
Updated versions of the port deskutils/cairo-dock-plugins to 2.3.0~3

Fix: Patch attached with submission follows:
Comment 1 Julien Laffaye freebsd_committer 2011-07-14 10:13:39 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jlaffaye

I'll take it.
Comment 2 dfilter freebsd_committer 2011-07-15 21:54:55 UTC
jlaffaye    2011-07-15 20:54:41 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/cairo-dock-plugins Makefile distinfo pkg-plist 
    deskutils/cairo-dock-plugins/files patch-CMakeLists.txt 
  Log:
  - Update to 2.3.0~3
  
  PR:             ports/158829
  Submitted by:   Ivan Klymenko <fidaj@ukr.net> (maintainer)
  Approved by:    bapt (mentor)
  
  Revision  Changes    Path
  1.7       +4 -3      ports/deskutils/cairo-dock-plugins/Makefile
  1.4       +2 -2      ports/deskutils/cairo-dock-plugins/distinfo
  1.2       +42 -15    ports/deskutils/cairo-dock-plugins/files/patch-CMakeLists.txt
  1.4       +22 -2     ports/deskutils/cairo-dock-plugins/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Julien Laffaye freebsd_committer 2011-07-15 21:56:43 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!